- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 9a0d46dc-e1d0-411d-851f-8aa521d40685
    creation_time: 2023-02-17T13:34:25.499406Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-simple/nested_2.c
      input_file_hashes:
        c/loop-simple/nested_2.c: d28004f57c6988e792d07d7254dfd532aeffd19f38063d85c3bfa2c0f504914f
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-simple/nested_2.c
    file_hash: d28004f57c6988e792d07d7254dfd532aeffd19f38063d85c3bfa2c0f504914f
    line: 20
    column: 0
    function: main
  loop_invariant:
    string: a <= b && b == 6
    type: assertion
    format: C

- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 2c54cf12-202e-429b-993b-846d56131c6a
    creation_time: 2023-02-17T13:34:25.499583Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-simple/nested_2.c
      input_file_hashes:
        c/loop-simple/nested_2.c: d28004f57c6988e792d07d7254dfd532aeffd19f38063d85c3bfa2c0f504914f
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-simple/nested_2.c
    file_hash: d28004f57c6988e792d07d7254dfd532aeffd19f38063d85c3bfa2c0f504914f
    line: 21
    column: 0
    function: main
  loop_invariant:
    string: b <= 6
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 99af7968-8199-4045-8d21-4f11fed563ba
    creation_time: 2023-02-17T13:34:25.499905Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-simple/nested_2.c
      input_file_hashes:
        c/loop-simple/nested_2.c: d28004f57c6988e792d07d7254dfd532aeffd19f38063d85c3bfa2c0f504914f
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-simple/nested_2.c
    file_hash: d28004f57c6988e792d07d7254dfd532aeffd19f38063d85c3bfa2c0f504914f
    line: 25
    column: 0
    function: main
  location_invariant:
    string: a == b && b == 6
    type: assertion
    format: C

